<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>确定</string>
	<key>17.title</key>
	<string>取消</string>
	<key>28.title</key>
	<string>保存字符属性</string>
	<key>29.title</key>
	<string>保存段落样式</string>
	<key>30.title</key>
	<string>保存所有格式</string>
	<key>33.title</key>
	<string>包含字体系列</string>
	<key>38.title</key>
	<string>包含字体大小</string>
	<key>4.title</key>
	<string>新建样式：</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>姓名：</string>
	<key>98w-JQ-MLG.title</key>
	<string>添加已导入的样式</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>将此项目中的样式替换成已导入的样式。</string>
	<key>Bxd-PL-w2j.title</key>
	<string>此项目中已经存在具有以下名称但格式不同的样式：</string>
	<key>Dci-Fe-yys.title</key>
	<string>保存字符属性</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>保留现有样式</string>
	<key>RET-4a-b8p.title</key>
	<string>使用已导入的样式进行更新还是保留现有样式？</string>
	<key>SQW-wI-I5G.title</key>
	<string>替换现有样式</string>
	<key>U7A-4I-izS.title</key>
	<string>快捷方式：</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>取消</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>添加已导入的样式且不替换现有项目样式。</string>
	<key>gmc-EW-qWd.title</key>
	<string>突出显示框：</string>
	<key>jEo-iE-E7H.title</key>
	<string>保存段落样式</string>
	<key>jJf-Ov-4jT.title</key>
	<string>正在扫描文件</string>
	<key>luT-jZ-Sp4.title</key>
	<string>保存所有格式</string>
	<key>mjS-yO-ql2.title</key>
	<string>突出显示框仅在编辑器中加以绘制，以便使设有样式的文本突显出来。</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>不要导入此项目中已存在的样式。</string>
	<key>oBJ-ru-qKs.title</key>
	<string>正在扫描文件以获得样式表信息...</string>
	<key>oTr-6O-xCR.title</key>
	<string>以下选项将产生以下效果：
保留现有样式：将不导入以上样式。
替换现有样式：以上样式将替换项目中的样式，从而更新文本。
添加已导入的样式：以上样式将被添加到项目而不替换现有样式。</string>
	<key>uh8-qS-6zu.title</key>
	<string>颜色：</string>
	<key>wdr-fG-DjC.title</key>
	<string>格式：</string>
	<key>xIh-qV-XXd.title</key>
	<string>下一个样式：</string>
	<key>y56-fQ-gwb.title</key>
	<string>在文本周围绘制突出显示框</string>
</dict>
</plist>
